#ipspc-start-container {
    text-align: center;
    padding: 30px;
    border-radius: 77px;
    background: transparent;
    margin: 20px 0;
    font-family: 'Alfarn', sans-serif;
}

#ipspc-start-btn {
    padding: 20px 40px;
    font-size: 29px;
    cursor: pointer;
    background: #000;
    color: #ffffff;
    border: none;
    border-radius: 40px;
    font-weight: bold;
    transition: all 0.3s;
}

button#ipspc-start-btn span {
    color: #8edcff;
}

#ipspc-start-btn:hover { background: #555555; }

#ipspc-status { display: none; }

#ipspc-status p {
    margin-top: 15px;
    font-weight: bold;
}




@media screen and (max-width:600px) {
    #ipspc-start-btn {
        padding: 18px 23px;
        font-size: 13px;
    }
}
